﻿@charset "utf-8";
body {padding:0px;margin:0px;font-family:Arial, Helvetica, sans-serif;color:#333333;font-size:11px;background:url(../images/Bg.jpg) center top repeat-y #eeeeee;}
Div, h1, h2, h3, h4, p, form, label, input, textarea, img, span {margin:0px;padding:0px;}
Ul, dl {margin:0px;padding:0px;list-style-type:none;}
/*-----------------------------------------------------------------------*/
a:link {color:#333333;text-decoration:none;}
a:visited {color:#333333;text-decoration:none;}
a:hover {color:#ff0000;text-decoration:underline;}
.input {border-bottom:#D4D0C8 solid 1px;border-right:#D4D0C8 solid 1px;border-top:#404040 solid 1px;border-left:#404040 solid 1px;}
/*---Body-----------------------------------------------------------*/
.botlinks {clear:both;margin:2px auto;padding:0px;width:980px;text-align:center;font-size:8pt;color:#666;background-color:#FFF;font-family:Tahoma, Geneva, sans-serif;}
.botlinks a, .botlinks a:link, .botlinks a:visited {font-size:8pt;color:#666;font-family:Tahoma, Geneva, sans-serif;text-transform:capitalize;}
#Top {width:980px;height:82px;background:url(../images/Top.jpg) 0 0 no-repeat;margin:0 auto;position:relative;}
#Top P.Top_Contact {display:block;position:absolute;left:760px;top:5px;text-align:left;text-indent:20px;line-height:20px;background:url(../Images/Top_icon.jpg) 0 2px no-repeat;}
#Top P.Top_Contact a {color:#003333;padding:0 5px 0 5px;}
#Top P.Top_Contact a:hover {color:#FF0000;}
form.Search {display:block;width:340px;height:40px;position:relative;margin:20px auto;float:right;}
form.Search span {display:block;left:0px;top:23px;position:absolute;color:#FF0000;font-size:16px;font-weight:bold;}
form.Search input.txtBox {display:block;width:174px;height:26px;line-height:26px;text-indent:15px;overflow:hidden;border:none;left:135px;top:20px;position:absolute;background:url(../Images/Search_input.jpg) 0 0 no-repeat;font-size:11px;color:#FFFFFF;}
form.Search input.go {display:block;width:26px;height:26px;line-height:26px;background:url(../images/input_go.jpg) no-repeat;cursor:pointer;border:none;background-color:transparent;text-indent:-2000px;left:289px;top:20px;position:absolute;}
#Menu {width:980px;height:47px;margin: 5px auto;overflow: hidden;}
#Menu ul {list-style-type:none;margin:0px;padding:0px;border-top:#065f97 solid 1px;height:46px;width:1000px;}
#Menu ul li {line-height:40px;float:left;background:url(../images/Menu_line.jpg) right 0 no-repeat;text-align:center;}
#Menu ul li a {display:block;width:100px;height:47px;background:url(../images/Menu_bg1.jpg) center 0px repeat-x;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;text-decoration:none;padding: 0 19px 0 20px;}
#Menu ul li a:hover {display:block;width:100px;background:url(../images/Menu_bg2.jpg) center 0 repeat-x;color:#ffff00;}
#Menu ul li a.nav_other {display:block;width:100px;height:47px;background:url(../images/Menu_bg2.jpg) center 0px repeat-x;color:#ffff00;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;text-decoration:none;padding: 0 19px 0 20px;}
#Menu ul li a.nav_other:hover {display:block;width:100px;background:url(../images/Menu_bg1.jpg) center 0 repeat-x;color:#FFFFFF;}
#Banner {width:980px;height:210px;margin:0 auto;background:url(../images/Banner_bg.jpg) 0 0 no-repeat;}
#IndexMain {width:980px;margin:10px auto;}
#MainLeft {display:block;width:260px;float:left;overflow:hidden;}
#MainLeft P.Quick_bg01 {width:258px;height:30px;border:#0099dd solid 1px;background:url(../images/Quick_bg01.jpg) 0 0 repeat-x;line-height:30px;color:#FFFFFF;font-size:14px;font-weight:bold;text-indent:10px;}
#MainLeft P.Quick_bg01 img {float:left;}
ul.CategoryC {list-style-type: none;width:258px;text-align:left;margin:0 0 10px 0;border:#0099dd solid 1px;padding:10px 0 0 0;}
ul.CategoryC li {margin:0 auto;width:237px;height:38px;line-height:30px;vertical-align:middle;text-align:left;text-indent:15px;overflow:hidden;background:url(../Images/Category_bg.jpg) 0 0 no-repeat;font-size:14px;font-weight:bold;}
ul.CategoryC li a {text-decoration: none;text-align:left;font-size:14px;font-weight:bold;}
ul.CategoryC li a:visited {text-decoration: none;text-align:left;}
ul.CategoryC li a:hover {color:#ff0000;text-align:left;text-decoration:none;}
.LeftContact {width:218px;height:106px;padding:5px 20px 5px 20px;border:#0099dd solid 1px;font-size:12px;line-height:180%;background:url(../Images/LeftContact_bg.jpg) 0 0 no-repeat;}
#MainRight {width:710px;float:right;overflow:hidden;}
#MainRight P.IndexAbout {width:710px;height:196px;font-size:12px;line-height:21px;}
#MainRight P.IndexAbout img {float:left;}
#MainRight P.Quick_bg02 {width:708px;height:30px;border:#cccccc solid 1px;background:url(../images/Quick_bg02.jpg) 0 1px repeat-x;line-height:30px;color:#0099dd;font-size:14px;font-weight:bold;text-indent:10px;}
#MainRight P.Quick_bg02 span {float:left;}
#MainRight P.Quick_bg02 img {float:left;}
#MainRight P.Quick_bg02 a {float:right;}
ul.IndexProC {width:720px;height:375px;overflow:hidden;margin:0 auto;padding:10px 0 0 0;overflow:hidden;}
ul.IndexProC li {float:left;width:174px;height:190px;overflow:hidden;margin:0 5px 0 0;}
ul.IndexProC li Div.ProImages {width:170px;height:150px;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;border:#cccccc solid 1px;background-color:#FFFFFF;}
ul.IndexProC li Div.ProImages p {position:static;+position:absolute;top:50%;}
ul.IndexProC li Div.ProImages img {position:static;+position:relative;top:-50%;left:-50%;width:150px;}
ul.IndexProC li P.ProName {display:block;width:170px;padding:5px 0 0 0;height:30px;font:11px;text-align:center;}
.MainClear {clear:both;}
#MainRight h2.QuickMiddle, #MainRight h6.QuickMiddle {display:block;width:710px;line-height:30px;font-size:14px;position:relative;padding:0px;overflow:hidden;margin:0 auto;background:url(../images/Quick_bg03.jpg) 0 bottom repeat-x #cecece;border:#CCCCCC solid 1px;text-indent:10px;}
#MainRight h2.QuickMiddle span, #MainRight h6.QuickMiddle span {color:#0099dd;}
#MainRight h2.QuickMiddle img, #MainRight h6.QuickMiddle img {float:left;}
#MainRight .MainContent {width:710px;padding:10px 0 0 0;overflow:hidden;margin:0 auto;}
.tdAboutus {line-height:25px;}
ul.NewsList li {background:url(../images/Icon_001.gif) 0 10px no-repeat;line-height:30px;color:#777777;}
ul.NewsList li span {float:right;}
ul.NewsList li a {float:left;margin:0 0 0 10px; width:635px;}
ul.NewsList li p {border-top:#777777 dashed 1px;line-height:18px;padding:5px 0 0 0;}
ul.Honors {width:110%;}
ul.Honors li {width:220px;height:260px;float:left;border:#cccccc solid 1px;margin:0 20px 8px 0;padding:0px;}
ul.Honors li img {padding:5px;}
.tdnewsContent {line-height:200%;}
.tdnewsTitle {line-height:30px;border-bottom:#CCCCCC solid 2px;}
/*--ProShow-----------------------------*/
.table01 {width:100%;}
.td01 {border:#cccccc 1px solid;background-color:#f5f5f5;line-height:21px;}
.td01 H2 {font-size:14px;color:#ff0000;}
.td02 {border:#cccccc 1px solid;background-color:#ffffff;line-height:200%;font-size:12px;}
.ProShowTop {width:710px;height:30px;border:#cccccc 1px solid;background-color:#f5f5f5;position:relative;font-size:10px;margin:0 auto;color:#001166;}
.ProShowTop img.ico6 {display:block;top:8px;left:10px;position:absolute;}
.ProShowTop p.AllSearch {display:block;top:8px;left:40px;position:absolute;}
.ProShowTop p.ContactNow {display:block;top:6px;left:130px;position:absolute;}
.ProShow {display:block;width:710px;margin:10px 0 10px 0;overflow:hidden;}
.ProShow ul {display:block;width:750px;overflow:hidden;}
.ProShow ul li {float:left;width:170px;overflow:hidden;margin:0 10px 0 0;}
.ProShow ul li.KongLine {width:700px;float:left;height:10px;}
.ProShow ul li Div.ProImages {width:170px;height:170px;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;border:#cccccc solid 1px;background-color:#FFFFFF;}
.ProShow ul li Div.ProImages p {position:static;+position:absolute;top:50%;}
.ProShow ul li Div.ProImages img {position:static;+position:relative;top:-50%;left:-50%;width:165px;}
.ProShow ul li P.ProName {display:block;width:170px;font:11px;text-align:center;}
.PageTable {float:left;width:730px;height:30px;padding:10px 0 0 0;text-align:center;}
.PageTable a:link {BORDER: #0044dd 1px solid;PADDING-RIGHT: 5px;PADDING-LEFT: 5px;BACKGROUND: url(../images/bg_page.gif) #0044dd;PADDING-BOTTOM: 2px;COLOR: #ffffff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;TEXT-DECORATION: none;line-height:30px;}
.PageTable a:visited {BORDER-RIGHT: #0044dd 1px solid;PADDING-RIGHT: 5px;BORDER-TOP: #0044dd 1px solid;PADDING-LEFT: 5px;BACKGROUND: url(../images/bg_page.gif) #0044dd;PADDING-BOTTOM: 2px;BORDER-LEFT: #0044dd 1px solid;COLOR: #ffffff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER-BOTTOM: #0044dd 1px solid;TEXT-DECORATION: none;}
.PageTable a:hover {BORDER: #880000 1px solid;BACKGROUND: url(../images/bg_page_lu.gif) #aad83e;COLOR: #ffffff;}
.PageTable span.Pagecurrent {BORDER: #880000 1px solid;BACKGROUND: url(../images/bg_page_lu.gif) #0044dd;COLOR: #ffffff;MARGIN-RIGHT: 2px;PADDING-RIGHT: 5px;PADDING-LEFT: 5px;PADDING-BOTTOM: 2px;PADDING-TOP: 2px;TEXT-DECORATION: none;}
.PageTable span.disabled {BORDER-RIGHT: #0044dd 1px solid;BORDER-TOP: #0044dd 1px solid;BORDER-LEFT: #0044dd 1px solid;BORDER-BOTTOM: #0044dd 1px solid;padding:2px 5px 2px 5px;MARGIN-RIGHT: 2px;BACKGROUND: url(../images/bg_page.gif) #0044dd;COLOR: #ffffff;TEXT-DECORATION: none;}
.ProShowTitle {font-size:16px;line-height:35px;}
.ProShowTdContent h3 {color:#005599;background:url(../images/Icon_03.jpg) -3px 0 no-repeat;text-indent:15px;}
.ProShow00 {background-color:#f1f1f1;height:30px;border:#CCCCCC solid 1px;}
.Proshow01 {background:url(../images/Icon_01.gif) 0px -374px no-repeat;height:30px;line-height:30px;text-indent:40px;font-weight:bold;float:left;}
.Proshow02 {background:url(../images/Icon_01.gif) 0px -57px no-repeat;height:30px;line-height:30px;text-indent:40px;font-weight:bold;float:left;padding:0 20px 0 0;}
.Proshow03 {background:url(../images/Icon_01.gif) -5px -3px no-repeat;height:30px;line-height:30px;text-indent:35px;font-weight:bold;float:left;margin:0 0 0 5px;}
.Proshow04 {background:url(../images/Icon_01.gif) 0px -265px no-repeat;height:30px;line-height:30px;text-indent:40px;font-weight:bold;float:left;}
ul.Sitemap li ul li {text-indent:10px;}
/*-------Foot-------------------*/
#MainFoot {width:980px;height:70px;padding:10px 0 0 0;margin:0 auto;position:relative;background:url(../images/Foot_bg.jpg) 0 0 repeat-x #ededed;}
#MainFoot P.Links {display:block;line-height:18px;text-align:left;float:left;margin:10px 0 0 7px;}
#MainFoot P.Links a {padding:0 3px;}
#MainFoot P.Copyright {display:block;float:right;line-height:25px;margin:0 7px 0 0;}
#footer1 {clear:both;width:980px;margin:0px auto;font-size:11px;font-family:Arial, Helvetica, sans-serif;text-align:center;}
#footer1 a, #footer1 a:link, #footer1 a:visited {font-size:11px;}